html, body, .mtm-body-inner {
height: auto;
}

table {
    width: 500px;
}
table td{
    border: 1px solid #ccc;
    padding: 3px;
}

.collector {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    width: 500px;
    display: inline-block;
    float: left;
}

.collector.even {
    margin-right: 38px;
}

.collector:first-child {
    padding-top: 0;
}

.collector:last-child {
    border-bottom: 0;
}

select {
    width: auto;
    margin-left: 10px;
}
